Collection Auction - Bug #5387

Home page --> Latest Products --> Description --> values provided through admin panel does not

show on some field in product description page
12/19/2022 06:57 PM - Mohd Irfan

Status: Closed Start date: 12/19/2022
Priority: Normal Due date:

Assignee: Sunny raj % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

step to reproduce the bug:

Home page --> Latest Products --> Description --> values provided through admin panel does not show on some field in the product

description page
where will put these two fields' values in admin panel please suggest to me
See attached screenshot:
History

#1 - 12/20/2022 06:45 PM - Dharmanshu Gupta

- Status changed from New to Resolved

#2 - 01/17/2023 04:22 PM - Mohd Irfan
- File clipboard-202301171622-gd9jo.png added

- Status changed from Resolved to Closed

This issue has been verified !
See attached screenshot;
